[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Fairlady Z Roadster
SHORT_NAME= Z33 Roadster 
[BASIC]
GRAPHICS_OFFSET=0.0,-0.335,-0.08
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1590
INERTIA=1.70,1.30,4.4

[GRAPHICS]
DRIVEREYES=-0.374268,0.985646,-0.222580
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-7.101583
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.560000,0.660000
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572948
BUMPER_CAMERA_PITCH=0.000000
VIRTUAL_MIRROR_ENABLED=0

[CONTROLS]
FFMULT=1.6
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=-14.0
LINEAR_STEER_ROD_RATIO=0.0024

[FUEL]
CONSUMPTION=0.0035
FUEL=35
MAX_FUEL=72

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.31
PICKUP_REAR_HEIGHT=-0.32

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

